Subject: Re: linux-next: manual merge of the mvebu tree with the arm-soc tree

From: Jason Cooper <[email-masked]>
Date: Mon, 19 Aug 2013 16:57:36 -0400

Hi Stephen,

On Mon, Aug 19, 2013 at 04:05:37PM +1000, Stephen Rothwell wrote:
> Today's linux-next merge of the mvebu tree got conflicts in various files
> between merges and commits in the arm-soc tree and merges in the mvebu
> tree.

I'm afraid I'm a bit lost...

> These merges/commits in the mvebu tree appear to be from a previous
> version of the arm-soc tree that the mvebu tree has been rebased upon.
> Please don't do that - the arm-soc tree as a whole is not stable.

I didn't do anything different from the other times I built for-next.
Could you give me a specific example when you build linux-next again?
I'll certainly try to avoid it in the future, but it'll be easier if I
know what 'it' is. ;-)

I'll not change for-next today, and we'll see how it goes.

thx,

Jason.